<?php
$dalTablesalerepresentative = array();
$dalTablesalerepresentative["salereID"] = array("type"=>3,"varname"=>"salereID", "name" => "salereID", "autoInc" => "1");
$dalTablesalerepresentative["BusinessName"] = array("type"=>200,"varname"=>"BusinessName", "name" => "BusinessName", "autoInc" => "0");
$dalTablesalerepresentative["PersonContact"] = array("type"=>200,"varname"=>"PersonContact", "name" => "PersonContact", "autoInc" => "0");
$dalTablesalerepresentative["Tel"] = array("type"=>200,"varname"=>"Tel", "name" => "Tel", "autoInc" => "0");
$dalTablesalerepresentative["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email", "autoInc" => "0");
$dalTablesalerepresentative["Address"] = array("type"=>200,"varname"=>"Address", "name" => "Address", "autoInc" => "0");
$dalTablesalerepresentative["salereID"]["key"]=true;

$dal_info["eflejob_at_localhost__salerepresentative"] = &$dalTablesalerepresentative;
?>